.fuels-box-a-tag a {
color: #df3d40 !important;

}

.videoWrapper {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	}

.videoWrapper iframe, .youtube object, .youtube embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}

.anchor::before {
  content:"";
  display:block;
  height:200px; /* fixed header height*/
  margin:-200px 0 0; /* negative fixed header height */
}


.phone-box-slogan {



	}
	.phone-box-slogan .background {



		width: 100%;
		height: 100%;
		/*background-color: #df3d40;*/
	}
	.phone-slogan {

		/*background-color: #df3d40;*/
		color: #fff;
		font-size: 18px;
		padding: 10px 0;
		}

	.phone-slogan a{
	color: #ffd405;
	font-weight:900;
	margin:0px;
	text-align:center;
	display:block;
	background-color: #ffd405;
	padding:5px;
	margin-bottom:10px;
	}





.home-zip-slogan {
    background: #ab262a;
    overflow: hidden;
    position: relative;
	}
	.home-zip-slogan .background {
		display: block;
		position: absolute;
		left: 0px;
		width: 50%;
		height: 100%;
		background-color: #df3d40;
	}
	.home-slogan {
		min-height: 80px;
		background-color: #df3d40;
		color: #fff;
		font-size: 18px;
		padding: 25px 0;
		margin-right: -15px;
		}
	.home-zip {
		min-height: 80px;
		background-color: #ab262a;
		margin-left: -15px;
		}
		input[type='text'].homezipsearch::-webkit-input-placeholder { color: #fff !important;}
		input[type='text'].homezipsearch::-moz-placeholder { color: #fff !important;}
		input[type='text'].homezipsearch::-ms-input-placeholder { color: #fff !important;}
		input[type='text'].homezipsearch::-moz-placeholder { color: #fff !important;}

	.popnav-red {
	display:none;
	padding:15px;
	background:#d9534f;
	line-height:1.4em;
	text-align:center;
	opacity: 0.9;
	color: #fff;
	}

	.popnav-green {
	display:none;
	padding:15px;
	background:#5cb85c;
	line-height:1.4em;
	text-align:center;
	opacity: 0.9;
	color: #fff;
	}


.home-login {
	padding: 10px 0;

	border-top: 1px solid #fff;
	border-bottom: 1px solid #ffd405;
	}

.home-login-yellow {
background-color:#ffd405;
color:#262626;
}

.home-login-black {
background-color:#262626;
color:#fff;
}

.home-login-center-titles{
text-align:center;
}

.home-login-center-titles h2.weight-normal {
font-weight:normal;
}

.home-login-white {
background-color:#fff;
color:#262626;
border-top: 1px solid #262626;
}




.home-login-box {
	padding: 20px;
	background-color: #ab262a;
	border: 1px solid #ab262a;
	}
	.home-login-box label {color: #fff;}
	.home-login-box .form-group {border: none;}
	.home-login-box .input-group {border: none; height: 40px; width: 100%;}
	.home-login-box input[type='email'].home-input, input[type='password'].home-input {height: 40px; border-color: #ab262a;}
	.home-login-box .input-group-addon {background-color: #fce92b; border-color: #ab262a; width: 40px;}
	.home-login-box .input-group-addon i {color: #ab262a;}
	.home-login-box button {background-color: #fce92b; color: #ab262a; border-color: #fce92b;}

.home-welcome-box {
	padding: 20px;

	}

.home-bioheat {
	background: -webkit-linear-gradient(#a9dbbf, #ffffff); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#a9dbbf, #ffffff); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#a9dbbf, #ffffff); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#a9dbbf, #ffffff); /* Standard syntax */
  	background-image: linear-gradient(#a9dbbf, #ffffff); /* IE 11... */
  	padding: 30px 0;
	}
	#bioheat-buttons a {
		display: block;
		padding: 15px;
		background-color: #0d7b3e;
		color: #fff !important;
		margin-bottom: 15px;
		}
		#bioheat-buttons a:hover {text-decoration: none;}

.home-heatdoc {
	background-color: #231f20;
	padding: 30px 0;
	}

.home-ultraguard {
	background-color: #f8f8f8;
	padding: 30px 0;
	}

/* ------ CUSTOM POPUP SEARCH ------- */
#searchpopup {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    /*background-color: rgba(226, 60, 65, 0.9);*/

    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);

    opacity: 0;
}

#searchpopup.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

#searchpopup input[type="search"] {
    position: absolute;
    top: 25%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    min-height: 100px;
    line-height: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#searchpopup .btn {
    position: absolute;
    top: 25%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#searchpopup .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #231f20;
	background-color: #fce92b;
	border-color: #fce92b;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}


/* ACCOUNT STYLES */

.account_login_header {
	padding: 10px;
	display: block;
	background-color: #231f20;
	margin-bottom: 25px;
	}
	.account_login_header h3 {color: #fff; margin: 0;}

.account_navigation {
    background: #F8F8F8;
    border: 1px solid #d5d5d5;
    overflow:auto;
    text-align:center;
    }

.account_nav {
    padding: 15px 15px;
    text-align:center;
    float:left;
    font-size:14px;
}

.account_nav a {
    color: #ffffff;
    text-decoration:none;
}

.account_nav:hover, .account_nav_ro {
    padding: 15px 15px;
    text-align:center;
    float:left;
    font-size:14px;
    background: #231f20;
    color:#ffffff;
    }


.account_nav:hover a, .account_nav_ro a, .account_nav_ro:hover a {
    color: #ffffff;
    text-decoration:none;
}

 /* Dashboard Styles */

.dash-section {
    background-color:#ffffff;
    padding:20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border:1px solid #d3cbcb;
    width:90%;
}

.dash-btn2-inactive {
    color:#EEEEEE;
    padding: 20px !important;
	-webkit-box-shadow: 0px 6px 4px rgb(112,112,112);
	-moz-box-shadow: 0px 6px 4px rgb(112,112,112);
	box-shadow: 0px 6px 4px rgb(112,112,112);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background: #f4716e;
	width:155px !important;
	height:155px !important;
	margin-top:7px;
	margin-right:15px;
	margin-bottom:10px;
	float:left;
	overflow:visible;
	font-size:14px;
}

.dash-btn2 {
     color:#FFFFFF;
    padding: 20px !important;
	-webkit-box-shadow: 0px 6px 4px rgb(112,112,112);
	-moz-box-shadow: 0px 6px 4px rgb(112,112,112);
	box-shadow: 0px 6px 4px rgb(112,112,112);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background: #d6413e;
	width:155px !important;
	height:155px !important;
	margin-top:7px;
	margin-right:15px;
	margin-bottom:10px;
	float:left;
	overflow:visible;
	font-size:14px;
}

.dash-btn-user {
	color:#FFFFFF;
	 padding: 7px !important;
	-webkit-box-shadow: 0px 6px 4px rgb(112,112,112);
	-moz-box-shadow: 0px 6px 4px rgb(112,112,112);
	box-shadow: 0px 6px 4px rgb(112,112,112);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background: #d6413e;
	width:140px !important;
	height:140px !important;
	margin-top:7px;
}

h1.dashboard {
	font-size:28px;
	color:#d6413e;
}

h1.dashboard a, h1.dashboard a:hover {
	text-decoration:none;
	color:#d6413e !important;
}

.btn-custom {
	background-color: hsl(26, 100%, 44%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7a14", endColorstr="#e06100");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ff7a14), to(#e06100));
	background-image: -moz-linear-gradient(top, #ff7a14, #e06100);
	background-image: -ms-linear-gradient(top, #ff7a14, #e06100);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff7a14), color-stop(100%, #e06100));
	background-image: -webkit-linear-gradient(top, #ff7a14, #e06100);
	background-image: -o-linear-gradient(top, #ff7a14, #e06100);
	background-image: linear-gradient(#ff7a14, #e06100);
	border-color: #e06100 #e06100 hsl(26, 100%, 41.5%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
	-webkit-font-smoothing: antialiased;
}
